.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.015137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.472000px;}
.ls3{letter-spacing:-0.563200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.092800px;}
._0{margin-left:-2.581600px;}
._1{margin-left:-1.436400px;}
._3{width:1.004000px;}
._4{width:2.432000px;}
._2{width:21.299200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y46{bottom:11.247059px;}
.y44{bottom:69.089076px;}
.y43{bottom:88.369748px;}
.y42{bottom:107.650420px;}
.y41{bottom:126.931092px;}
.y40{bottom:146.211765px;}
.y3f{bottom:204.053782px;}
.y3e{bottom:223.334454px;}
.y3d{bottom:242.615126px;}
.y3c{bottom:261.895798px;}
.y3b{bottom:281.176471px;}
.y3a{bottom:300.457143px;}
.y39{bottom:319.737815px;}
.y5e{bottom:350.265546px;}
.y5d{bottom:384.006723px;}
.y34{bottom:388.826891px;}
.y33{bottom:404.894118px;}
.y5c{bottom:417.747899px;}
.y32{bottom:420.961345px;}
.y31{bottom:437.028571px;}
.y5b{bottom:451.489076px;}
.y30{bottom:453.095798px;}
.y2f{bottom:469.163025px;}
.y2e{bottom:485.230252px;}
.y2d{bottom:501.297479px;}
.y2c{bottom:517.364706px;}
.y5a{bottom:518.971429px;}
.y2b{bottom:533.431933px;}
.y59{bottom:552.712605px;}
.y2a{bottom:565.566387px;}
.y29{bottom:581.633613px;}
.y58{bottom:586.453782px;}
.y28{bottom:597.700840px;}
.y37{bottom:612.161345px;}
.y27{bottom:613.768067px;}
.y57{bottom:620.194958px;}
.y26{bottom:629.835294px;}
.y25{bottom:645.902521px;}
.y56{bottom:653.936134px;}
.y24{bottom:678.036975px;}
.y55{bottom:687.677311px;}
.y23{bottom:710.171429px;}
.y54{bottom:721.418487px;}
.y22{bottom:726.238655px;}
.y21{bottom:742.305882px;}
.y53{bottom:755.159664px;}
.y20{bottom:758.373109px;}
.y1f{bottom:774.440336px;}
.y52{bottom:788.900840px;}
.y38{bottom:789.704202px;}
.y1e{bottom:790.507563px;}
.y1d{bottom:806.574790px;}
.y36{bottom:811.394958px;}
.y1c{bottom:822.642017px;}
.y1b{bottom:854.776471px;}
.y51{bottom:856.383193px;}
.y1a{bottom:886.910924px;}
.y19{bottom:887.833505px;}
.y50{bottom:890.124370px;}
.y18{bottom:902.978151px;}
.y17{bottom:903.900731px;}
.y16{bottom:919.045378px;}
.y15{bottom:919.967958px;}
.y4f{bottom:923.865546px;}
.y14{bottom:935.112605px;}
.y13{bottom:936.035185px;}
.y12{bottom:951.179832px;}
.y11{bottom:952.102412px;}
.y4e{bottom:957.606723px;}
.y10{bottom:967.247059px;}
.yf{bottom:968.169639px;}
.ye{bottom:983.314286px;}
.yd{bottom:984.236866px;}
.y4d{bottom:991.347899px;}
.yc{bottom:999.381513px;}
.yb{bottom:1000.304093px;}
.ya{bottom:1015.448739px;}
.y9{bottom:1016.371320px;}
.y35{bottom:1017.858824px;}
.y4c{bottom:1025.089076px;}
.y8{bottom:1047.583193px;}
.y4b{bottom:1058.830252px;}
.y7{bottom:1079.717647px;}
.y4a{bottom:1092.571429px;}
.y6{bottom:1095.784874px;}
.y5{bottom:1111.852101px;}
.y49{bottom:1126.312605px;}
.y4{bottom:1127.919328px;}
.y3{bottom:1143.986555px;}
.y48{bottom:1160.053782px;}
.y47{bottom:1193.794958px;}
.y2{bottom:1216.289076px;}
.y45{bottom:1227.536134px;}
.y1{bottom:1238.783193px;}
.h5{height:22.562500px;}
.h4{height:23.703125px;}
.h3{height:25.406250px;}
.h6{height:28.582031px;}
.h8{height:29.472656px;}
.h7{height:29.628906px;}
.h9{height:32.134454px;}
.h2{height:35.472000px;}
.h1{height:41.480469px;}
.h0{height:1352.860504px;}
.w1{width:255.797804px;}
.w2{width:513.202330px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:8.033613px;}
.x12{left:84.325980px;}
.x1{left:91.089801px;}
.x11{left:93.189916px;}
.x8{left:108.453782px;}
.x5{left:110.370473px;}
.x14{left:124.749500px;}
.x7{left:281.176471px;}
.x6{left:298.047059px;}
.x10{left:300.457143px;}
.x2{left:341.629412px;}
.x13{left:350.594442px;}
.x3{left:351.784381px;}
.x4{left:360.910084px;}
.xa{left:497.280672px;}
.xb{left:499.699386px;}
.xd{left:508.176261px;}
.xe{left:522.027190px;}
.xc{left:588.567313px;}
.x9{left:621.031273px;}
.xf{left:623.098515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.221534pt;}
.ls3{letter-spacing:-0.467370pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.005311pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.396396pt;}
._0{margin-left:-2.142332pt;}
._1{margin-left:-1.191992pt;}
._3{width:0.833166pt;}
._4{width:2.018187pt;}
._2{width:17.675068pt;}
.fs2{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.y0{bottom:0.000000pt;}
.y46{bottom:9.333333pt;}
.y44{bottom:57.333333pt;}
.y43{bottom:73.333333pt;}
.y42{bottom:89.333333pt;}
.y41{bottom:105.333333pt;}
.y40{bottom:121.333333pt;}
.y3f{bottom:169.333333pt;}
.y3e{bottom:185.333333pt;}
.y3d{bottom:201.333333pt;}
.y3c{bottom:217.333333pt;}
.y3b{bottom:233.333333pt;}
.y3a{bottom:249.333333pt;}
.y39{bottom:265.333333pt;}
.y5e{bottom:290.666667pt;}
.y5d{bottom:318.666667pt;}
.y34{bottom:322.666667pt;}
.y33{bottom:336.000000pt;}
.y5c{bottom:346.666667pt;}
.y32{bottom:349.333333pt;}
.y31{bottom:362.666667pt;}
.y5b{bottom:374.666667pt;}
.y30{bottom:376.000000pt;}
.y2f{bottom:389.333333pt;}
.y2e{bottom:402.666667pt;}
.y2d{bottom:416.000000pt;}
.y2c{bottom:429.333333pt;}
.y5a{bottom:430.666667pt;}
.y2b{bottom:442.666667pt;}
.y59{bottom:458.666667pt;}
.y2a{bottom:469.333333pt;}
.y29{bottom:482.666667pt;}
.y58{bottom:486.666667pt;}
.y28{bottom:496.000000pt;}
.y37{bottom:508.000000pt;}
.y27{bottom:509.333333pt;}
.y57{bottom:514.666667pt;}
.y26{bottom:522.666667pt;}
.y25{bottom:536.000000pt;}
.y56{bottom:542.666667pt;}
.y24{bottom:562.666667pt;}
.y55{bottom:570.666667pt;}
.y23{bottom:589.333333pt;}
.y54{bottom:598.666667pt;}
.y22{bottom:602.666667pt;}
.y21{bottom:616.000000pt;}
.y53{bottom:626.666667pt;}
.y20{bottom:629.333333pt;}
.y1f{bottom:642.666667pt;}
.y52{bottom:654.666667pt;}
.y38{bottom:655.333333pt;}
.y1e{bottom:656.000000pt;}
.y1d{bottom:669.333333pt;}
.y36{bottom:673.333333pt;}
.y1c{bottom:682.666667pt;}
.y1b{bottom:709.333333pt;}
.y51{bottom:710.666667pt;}
.y1a{bottom:736.000000pt;}
.y19{bottom:736.765600pt;}
.y50{bottom:738.666667pt;}
.y18{bottom:749.333333pt;}
.y17{bottom:750.098933pt;}
.y16{bottom:762.666667pt;}
.y15{bottom:763.432267pt;}
.y4f{bottom:766.666667pt;}
.y14{bottom:776.000000pt;}
.y13{bottom:776.765600pt;}
.y12{bottom:789.333333pt;}
.y11{bottom:790.098933pt;}
.y4e{bottom:794.666667pt;}
.y10{bottom:802.666667pt;}
.yf{bottom:803.432267pt;}
.ye{bottom:816.000000pt;}
.yd{bottom:816.765600pt;}
.y4d{bottom:822.666667pt;}
.yc{bottom:829.333333pt;}
.yb{bottom:830.098933pt;}
.ya{bottom:842.666667pt;}
.y9{bottom:843.432267pt;}
.y35{bottom:844.666667pt;}
.y4c{bottom:850.666667pt;}
.y8{bottom:869.333333pt;}
.y4b{bottom:878.666667pt;}
.y7{bottom:896.000000pt;}
.y4a{bottom:906.666667pt;}
.y6{bottom:909.333333pt;}
.y5{bottom:922.666667pt;}
.y49{bottom:934.666667pt;}
.y4{bottom:936.000000pt;}
.y3{bottom:949.333333pt;}
.y48{bottom:962.666667pt;}
.y47{bottom:990.666667pt;}
.y2{bottom:1009.333333pt;}
.y45{bottom:1018.666667pt;}
.y1{bottom:1028.000000pt;}
.h5{height:18.723414pt;}
.h4{height:19.669957pt;}
.h3{height:21.083290pt;}
.h6{height:23.718701pt;}
.h8{height:24.457783pt;}
.h7{height:24.587447pt;}
.h9{height:26.666667pt;}
.h2{height:29.436318pt;}
.h1{height:34.422425pt;}
.h0{height:1122.666667pt;}
.w1{width:212.272933pt;}
.w2{width:425.879200pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x15{left:6.666667pt;}
.x12{left:69.977627pt;}
.x1{left:75.590560pt;}
.x11{left:77.333333pt;}
.x8{left:90.000000pt;}
.x5{left:91.590560pt;}
.x14{left:103.522947pt;}
.x7{left:233.333333pt;}
.x6{left:247.333333pt;}
.x10{left:249.333333pt;}
.x2{left:283.500000pt;}
.x13{left:290.939600pt;}
.x3{left:291.927067pt;}
.x4{left:299.500000pt;}
.xa{left:412.666667pt;}
.xb{left:414.673828pt;}
.xd{left:421.708333pt;}
.xe{left:433.202480pt;}
.xc{left:488.420573pt;}
.x9{left:515.360680pt;}
.xf{left:517.076173pt;}
}
